#schedule {
  color: #fff;
  background-color: #000;
  padding: 24px 0;
  min-height: 200px;
}
#schedule .warpper {
  flex-direction: row;
  flex-wrap: nowrap;
  overflow: scroll;
}
#schedule .warpper .date {
  width: 100%;
  text-transform: capitalize;
  font-family: MLSTifoHeadline;
  font-weight: 700;
  font-size: 0.75rem;
  line-height: 16px;
  letter-spacing: 0.04em;
  color: white;
  opacity: 0.6;
  padding-right: 24px;
}
#schedule .warpper .date span {
  position: sticky;
  top: 0;
  left: 0;
}
#schedule .week {
  width: fit-content;
  display: flex;
  flex-direction: column;
  gap: 14px;
}
#schedule .matches {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
#schedule .matches .match {
  min-width: 200px;
  display: flex;
  flex-direction: column;
  gap: 14px;
  padding: 8px 18px;
  border-image: linear-gradient(rgba(255, 255, 255, 0) 5%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0) 100%) 1 100% / 1 / 0 stretch;
  border-left-width: 1px;
  border-right-width: 0;
  cursor: pointer;
  transition: border-left-width 1ms ease-in-out, box-shadow 100ms ease-in-out;
}
@media screen and (max-width: 767px) {
  #schedule .matches .match {
    min-width: 200px;
    max-width: 200px;
    gap: 12px;
  }
}
#schedule .matches .match .title {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 10px;
  padding-bottom: 14px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  font-family: MLSTifoHeadline;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 0.04em;
  font-size: 0.625rem;
  color: white;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #schedule .matches .match .title {
    padding-bottom: 12px;
  }
}
#schedule .matches .match .title span {
  opacity: 0.6;
}
#schedule .matches .match .title b {
  font-size: 0.625rem;
  font-weight: bold;
  border-radius: 1.25rem;
  letter-spacing: 0.7px;
}
#schedule .matches .match small {
  font-size: 0.625rem;
  color: rgba(255, 255, 255, 0.6);
}
#schedule .matches .home, #schedule .matches .away {
  display: flex;
  align-items: center;
  gap: 14px;
}
#schedule .matches .home img, #schedule .matches .away img {
  width: 30px;
  height: 30px;
  object-fit: contain;
}
@media screen and (max-width: 767px) {
  #schedule .matches .home img, #schedule .matches .away img {
    width: 28px;
    height: 28px;
  }
}
#schedule .matches .home .nama, #schedule .matches .away .nama {
  flex-grow: 1;
  font-weight: bold;
  font-size: 1rem;
  line-height: 18px;
  color: white;
}
#schedule .matches .home .skor, #schedule .matches .away .skor {
  background-color: rgba(255, 255, 255, 0.1);
  padding: 10px 14px;
  opacity: 1;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #schedule .matches .home .skor, #schedule .matches .away .skor {
    font-size: 16px;
    padding: 9px 11px;
  }
}
#schedule .matches .home .skor {
  border-radius: 4px 4px 0 0;
}
#schedule .matches .away .skor {
  border-radius: 0 0 4px 4px;
}